@charset "utf-8";
/* CSS Document */

#box01 {
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#box02 {
	width:1000px;
	height:auto;
	padding:0px;
}
#box06 {width:1000px; height:auto; position:relative;}
#box07 {width:269px; height:22px; position:absolute; left: 721px; top: 12px; text-align:center; line-height:22px;}
#box08 {width:713px; height:438px; padding-top:14px; position:absolute; left:274px;}
